
PENGADIAN EMAS - Bug #15904

iOS [GOLD Dashboard] Details Screen

07 March 2023 02:00 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please deduct the fee for the TOTAL

History

#1 - 07 March 2023 03:42 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 07 March 2023 05:20 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

WhatsApp Image 2023-03-07 at 12.28.28.jpeg 53 KB 07 March 2023 AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

